<!DOCTYPE html>
<html lang="en">
  <head>
    {{> ../head}}
  </head>
  <body>
    <header id="heading"></header>
    <div class="timetable" id="timetable"></div>
    <div class="popup", id="popup"></div>
  </body>
</html>
